QTNOTE(1)

NAME
qtnote - Qt note-taking application

SYNOPSIS
qtnote [options]

DESCRIPTION
qtnote lives in your system tray area and allows you to make notes quickly

OPTIONS

-h, --help
    Show summary of options.

-n [type]
    Create new note. Optional `type` param means source of contents. only `selection` type is currently supported and you have to install xsel util to use it.

AUTHOR
qtnote was written by Il'inykh Sergey.